/* Slider */
.slideshow {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	margin: 0;
	height:100%;

}
.silkslider-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.silkslider-list:focus {
	outline: none;
}
.silkslider-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slideshow .silkslider-track, .slideshow .silkslider-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.silkslider-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.silkslider-track:before, .silkslider-track:after {
	display: table;
	content: '';
}
.silkslider-track:after {
	clear: both;
}
.silkslider-loading .silkslider-track {
	visibility: hidden;
}
.silkslider-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .silkslider-slide {
	float: right;
}
.silkslider-slide img {
	display: block; margin:0 auto;
}
.silkslider-slide.silkslider-loading img {
	display: none;
}
.silkslider-slide.dragging img {
	pointer-events: none;
}
.silkslider-initialized .silkslider-slide {
	display: block;
}


.silkslider-loading .silkslider-slide {
	visibility: hidden;
}
.silkslider-vertical .silkslider-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.silkslider-arrow.silkslider-hidden {
	display: none;
}
/*navegación*/
.silkslider-dots {
	position: absolute;
	bottom:2.5%;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.silkslider-dots li {
	position: relative;
	display: inline-block;
	width:6px;
	height:6px;
	margin: 0 3px;
	padding: 0;
	background-color: rgba(255,255,255,0.8);
    border:1px solid #b2b2b2;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
}
.silkslider-dots li.silkslider-active {
	background-color: rgba(178,178,178,1.0);
	border:1px  solid #b2b2b2;
}
.silkslider-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.silkslider-dots li button:hover, .silkslider-dots li button:focus {
	outline: none;
}
.silkslider-dots li button:hover:before, .silkslider-dots li button:focus:before {
	opacity: 1;
}
.silkslider-dots li button:before {
	font-family: 'Neo Sans Pro';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content:"";
}
.silkslider-dots li.silkslider-active button:before {
	opacity: .75;
	color: black;
}

.silkslider-prev.silkslider-arrow{  }

/*banner*/
.slideshow.banner{ height:66.6vw ;}
.slideshow.banner figure{ height:66.6vw; }
.slideshow.banner figure iframe{ width:100%; height:100%;}

/*clientes*/
.slideshow_wrapper.clients{}
.slideshow_wrapper .frontal{ display:none;}
.slideshow.sliderClients{ margin:0 auto; z-index:1; }
.slideshow.sliderClients figure{ padding:0; text-align:center;}
.slideshow.sliderClients figure img{  margin:0 auto; max-width:80%;}


/*logos clientes*/
.sliderLogosClients{ margin:0 auto; z-index:1; overflow:hidden; min-height:160px; }
.sliderLogosClients .silkslider-slide img{ max-width:50%!important; }

/*sliderTeam*/
.slideshow.sliderTeam{ max-width:96%; margin:0 auto;   }
.slideshow.sliderTeam figure{ max-width:100%; position:relative; padding:0; text-align:center;}
.slideshow.sliderTeam figure img{ display:block; margin:0 auto; width:50%;}
.slideshow.sliderTeam figure figcaption{ max-width:80%; margin:0 auto;}
.slideshow.sliderTeam figure figcaption h3{ font-family: "Neo Sans Pro";  font-size:13px; }
.slideshow.sliderTeam figure figcaption p{  font-size:10px;}

.slideshow.sliderTeam .silkslider-prev.silkslider-arrow{ background-color:rgba(17,163,217, 0.0); padding:0; z-index:1;  position:absolute; left:0; top:10%; cursor:pointer; -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);}
.slideshow.sliderTeam .silkslider-next.silkslider-arrow{ background-color:rgba(17,163,217, 0.0); padding:0; z-index:1;  position:absolute; right:0; top:10%;  cursor:pointer;}
.slideshow.sliderTeam .silkslider-prev.silkslider-arrow svg{ width:50px;}
.slideshow.sliderTeam .silkslider-next.silkslider-arrow svg{ width:50px;}
.slideshow.sliderTeam .silkslider-dots{ bottom:-30px; padding:0 0 0 30px 0;}

/*sliderClients*/
.slideshow.sliderClients .silkslider-prev.silkslider-arrow{ background-color:rgba(17,163,217, 0.8);  font-family:Neo Sans Pro; font-size:70px; color:#fff; padding:5px 40px 5px 20px; -webkit-border-radius: 70px 0 0 70px;
border-radius: 70px 0 0 70px; z-index:1;  position:absolute; left:-170px; top:calc(50% - 25px ); cursor:pointer;}
.slideshow.sliderClients .silkslider-next.silkslider-arrow{ background-color:rgba(17,163,217, 0.8);  font-family:Neo Sans Pro; font-size:70px; color:#fff; padding:5px 20px 5px 40px; -webkit-border-radius: 0 70px 70px 0;
border-radius: 0 70px 70px 0; z-index:1;  position:absolute; right:-170px;top:calc(50% - 25px );  cursor:pointer;}
/*sliderWorks*/
.slideshow.sliderWorks .silkslider-prev.silkslider-arrow{ display:none!important;}
.slideshow.sliderWorks .silkslider-next.silkslider-arrow{ display:none!important; }

/*sliderLogosClients*/
.slideshow.sliderLogosClients .silkslider-prev.silkslider-arrow{ background-color:rgba(17,163,217, 0.0); padding:0; z-index:1;  position:absolute; left:0; top:0; cursor:pointer;
 -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg); height:100%; }
.slideshow.sliderLogosClients .silkslider-next.silkslider-arrow{ background:none; position:absolute;  right:0; top:0; z-index:30; cursor:pointer; display:block!important;   height:100%;}
.slideshow.sliderLogosClients .silkslider-prev.silkslider-arrow svg{ width:40px; }
.slideshow.sliderLogosClients .silkslider-next.silkslider-arrow svg{ width:40px;}



/*sliderMembers*/
.slideshow.sliderMembers{ max-width:1140px; margin:0 auto;    }
.slideshow.sliderMembers figure{ position:relative; padding:0; text-align:center;}
.slideshow.sliderMembers figure img{ max-width:60%;}
.slideshow.sliderMembers .silkslider-dots{ }

/*sliderMembers*/
.slideshow.sliderAwards{ max-width:80%; margin:0 auto;   }
.slideshow.sliderAwards figure{ position:relative; padding:5px; text-align:center;}
.slideshow.sliderAwards figure img{ max-width:86%; -webkit-border-radius: 5px;
border-radius: 5px; -webkit-box-shadow: 1px 1px 5px 1px #999;
box-shadow: 1px 1px 5px 1px #999;}
.slideshow.sliderAwards .silkslider-dots{ bottom:-30px; padding:0 0 0 30px 0;}


/*works*/
.slideshow.works .silkslider-dots{ bottom:-30px;}

/*posts*/
.slideshow.posts .silkslider-dots{ bottom:-30px; }



@media (min-width:768px)  {
.silkslider-dots li {
	width:10px;
	height:10px;
	margin: 0 3px;
	padding: 0;
	background-color: rgba(255,255,255,0.8);
    border:1px solid #b2b2b2;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
}
.silkslider-dots li.silkslider-active {
	background-color: rgba(178,178,178,1.0);
	border:none;
}

/*banner*/
.slideshow.banner{ height:70vw ;}
.slideshow.banner figure{ height:70vw; }
.slideshow.banner figure iframe{ width:100%; height:100%;}
/*sliderWorks*/
.slideshow.sliderWorks .silkslider-prev.silkslider-arrow{ background:none; position:absolute; left:-5%; top:0; z-index:30; cursor:pointer; display:block!important;}
.slideshow.sliderWorks .silkslider-next.silkslider-arrow{ background:none; position:absolute; right:-5%; top:0; z-index:30; cursor:pointer; display:block!important; }

/*sliderTeam*/
.slideshow.sliderTeam figure{ padding:20px 0 0 0;}
.slideshow.sliderTeam figure figcaption{ max-width:80%; margin:15px auto; position:relative; padding:0; text-align:center;}

.slideshow.sliderTeam figure figcaption h3{ font-family: "Neo Sans Pro";  font-size:20px; }
.slideshow.sliderTeam figure figcaption p{  font-size:14px;}

.slideshow.sliderTeam .silkslider-prev.silkslider-arrow svg{ width:50px; }
.slideshow.sliderTeam .silkslider-next.silkslider-arrow svg{ width:50px;}
.slideshow.sliderTeam .silkslider-dots{ }
.slideshow.sliderTeam figure:hover img{-moz-transform: scale(1.5);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);}

/*sliderMembers*/
.slideshow.sliderMembers figure img{ max-width:90%;}


.sliderLogosClients .silkslider-slide img{ max-width:70%!important; }
}

@media (min-width:990px)  {
/*dots*/
.silkslider-dots li {
	width:10px;
	height:10px;
	margin: 0 3px;
	padding: 0;
	background-color: rgba(255,255,255,0.8);
    border:1px solid #b2b2b2;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
}
.silkslider-dots li.silkslider-active {
	background-color: rgba(178,178,178,1.0);
    border:1px solid #b2b2b2;
}

/*banner*/
.slideshow.banner{ height:500px; overflow:hidden; 	}
.slideshow.banner figure{ height:500px;  	}
.slideshow.banner figure iframe{ width:100%; height:100%;}

/*clientes*/
.slideshow_wrapper.clients{-moz-transform: rotate(-6deg);
-webkit-transform: rotate(-6deg);
-o-transform: rotate(-6deg);
-ms-transform: rotate(-6deg);
transform: rotate(-6deg);}
.slideshow_wrapper .frontal{ position:absolute; z-index:0; display:block;}
.slideshow.sliderClients{ width:660px; margin:0 auto 0 124px; position:absolute; z-index:1; top:40%; background-color:rgba(255,255,255,0.8); height:140px;}
.slideshow.sliderClients figure{ padding:0; text-align:center;}
.slideshow.sliderClients figure img{ display:block; margin:0 auto;}
.slideshow.sliderLogosClients{ width:100%;  background-color:rgba(255,255,255,0.0); }
.slideshow.sliderLogosClients figure{ padding:15px; text-align:center;}
.slideshow.sliderLogosClients figure img{ display:block; margin:0 auto; max-width:100%;}
}


@media (min-width:1280px)  {
/*banner*/
.slideshow.banner{ height:32.8125vw; overflow:hidden; 	}
.slideshow.banner figure{ height:32.8125vw;  	}
.slideshow.sliderTeam figure figcaption h3{font-size:25px; }		
}


